ruby-polyglot-0.3.5-6-any.pkg.tar.xz


Advertisement

Description

ruby-polyglot - Allows custom language loaders to be hooked into require

Property Value
Distribution Arch Linux
Repository Arch Linux Community x86_64
Package filename ruby-polyglot-0.3.5-6-any.pkg.tar.xz
Package name ruby-polyglot
Package version 0.3.5
Package release 6
Package architecture any
Package type xz
Homepage http://polyglot.rubyforge.org/
License MIT
Maintainer Evangelos Foutras <evangelos@foutrelis.com>
Download size 6.41 KB
Installed size 11.00 KB

Alternatives

Package Version Architecture Repository
ruby-polyglot - - -

Requires

Name Value
ruby -

Download

Type URL
Mirror ftp5.gwdg.de
Binary Package ruby-polyglot-0.3.5-6-any.pkg.tar.xz
Source Package ruby-polyglot

Install Howto

  1. Enable the community repository on /etc/pacman.conf:
    
    [community]
    Include = /etc/pacman.d/mirrorlist
    
  2. Install ruby-polyglot xz package:
    # pacman -Sy ruby-polyglot

Files

Path
/usr/
/usr/lib/
/usr/lib/ruby/
/usr/lib/ruby/gems/
/usr/lib/ruby/gems/2.6.0/
/usr/lib/ruby/gems/2.6.0/gems/
/usr/lib/ruby/gems/2.6.0/gems/polyglot-0.3.5/History.txt
/usr/lib/ruby/gems/2.6.0/gems/polyglot-0.3.5/License.txt
/usr/lib/ruby/gems/2.6.0/gems/polyglot-0.3.5/README.txt
/usr/lib/ruby/gems/2.6.0/gems/polyglot-0.3.5/Rakefile
/usr/lib/ruby/gems/2.6.0/gems/polyglot-0.3.5/lib/polyglot.rb
/usr/lib/ruby/gems/2.6.0/gems/polyglot-0.3.5/lib/polyglot/version.rb
/usr/lib/ruby/gems/2.6.0/specifications/polyglot-0.3.5.gemspec
/usr/share/
/usr/share/licenses/
/usr/share/licenses/ruby-polyglot/License.txt

See Also

Package Description
ruby-power_assert-1.1.5-1-any.pkg.tar.xz Power Assert for Ruby
ruby-public_suffix-4.0.1-1-any.pkg.tar.xz Domain name parser based on the Public Suffix List
ruby-rack-2.0.5-2-any.pkg.tar.xz Minimal, modular, and adaptable interface for developing web applications
ruby-rack-protection-2.0.5-1-any.pkg.tar.xz Protect against typical web attacks, works with all Rack apps, including Rails
ruby-rainbow-3.0.0-4-any.pkg.tar.xz Rainbow is extension to ruby's String class adding support for colorizing text on ANSI terminal
ruby-rake-13.0.0-1-any.pkg.tar.xz Make-like build tool implemented in Ruby
ruby-rake-compiler-1.0.7-2-any.pkg.tar.xz Rake-based Ruby Extension (C, Java) task generator
ruby-rb-inotify-0.9.10-3-any.pkg.tar.xz Thorough inotify wrapper for Ruby using FFI
ruby-rdiscount-2.2.0.1-4-x86_64.pkg.tar.xz Fast Implementation of Gruber's Markdown in C
ruby-rdoc-6.2.0-1-any.pkg.tar.xz Command-line documentation generator for Ruby projects
ruby-ronn-0.7.3-8-any.pkg.tar.xz Manual page formatter that generates man pages from markdown
ruby-rouge-3.3.0-2-any.pkg.tar.xz Pure-ruby code highlighter that is compatible with pygments
ruby-rspec-3.8.0-2-any.pkg.tar.xz RSpec meta-gem that depends on the other components
ruby-rspec-core-3.8.0-2-any.pkg.tar.xz RSpec runner and formatters
ruby-rspec-expectations-3.8.1-2-any.pkg.tar.xz Provides a readable API to express expected outcomes of a code example
Advertisement
Advertisement